» GTA-Expert Files » GTA 4 » Strumenti » GIMS IV

GIMS IV

Script per 3DSMax 9 SP1 o versioni più recenti (esclusa la 2010). Per evitare problemi è consigliato usare 3DS Max 2012.
Lo script richiede OpenIV versione 0.9.3 (o successive) per la conversione openFormats<>game_resource (ODR->WDR, OBN->WBN, ecc).
Funzioni supportate:
+ IDE import/export
+ WPL import/export
+ Paths import/export
+ Water/Shorelines import/export
+ ODR/ODD import/export
+ OBN/OBD import/export.

Istruzioni nell'archivio.

Screenshot
Data: 15/01/2012 12:04
Autore: 3Doomer
Downloads: 415
Ultimo Download: 18/10/2017 03:05
Peso: 105.85 kB
Condividi:
Voto:
(3 Voti) 



Download